<?php

namespace AutoAdmin\Bundle\Content\Logger;

use AutoAdmin\Bundle\Content\Entity\AbstractTranslation;

class TranslationLogger implements LoggerInterface
{
    public function support(object $entity): bool
    {
        return $entity instanceof AbstractTranslation;
    }

    public function isLoggable(): bool
    {
        return true;
    }
}
